-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               10.4.12-MariaDB - mariadb.org binary distribution
-- Server OS:                    Win64
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


-- Dumping database structure for blogposts
CREATE DATABASE IF NOT EXISTS `blogposts` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `blogposts`;

-- Dumping structure for table blogposts.posts
CREATE TABLE IF NOT EXISTS `posts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `postMainTitle` varchar(150) NOT NULL,
  `postSubTitle` varchar(200) DEFAULT NULL,
  `postLead` varchar(300) NOT NULL,
  `postBodytext` varchar(20000) NOT NULL,
  `postImage` varchar(500) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=utf8;

-- Dumping data for table blogposts.posts: ~9 rows (approximately)
/*!40000 ALTER TABLE `posts` DISABLE KEYS */;
INSERT INTO `posts` (`id`, `postMainTitle`, `postSubTitle`, `postLead`, `postBodytext`, `postImage`) VALUES
	(13, 'Air France hakkab reisijaid kraadima ja nõuab maskide kandmist', '', 'Lennufirma Air France hakkab esmaspäevast, kui koroonapiirangud Prantsusmaal lõdvenevad, mõõtma reisijate kehatemperatuuri ja võib jätta lennult maha kõik, kelle palavikku liiga kõrgeks peetakse.', 'Kõigilt reisijatelt, pardatöötajatelt ja teistelt klientidega kokku puutuvatelt töötajatelt hakatakse nõudma ka maskide kandmist. \n\n"Air France rakendab temperatuurikontrolli kõigil oma lendudel," teatas lennufirma. "Need süstemaatilised kontrollid viiakse läbi kontaktivabade infrapuna-termomeetritega."\n\nLennufirma Air France hakkab esmaspäevast, kui koroonapiirangud Prantsusmaal lõdvenevad, mõõtma reisijate kehatemperatuuri ja võib jätta lennult maha kõik, kelle palavikku liiga kõrgeks peetakse.\n\nKõigilt reisijatelt, pardatöötajatelt ja teistelt klientidega kokku puutuvatelt töötajatelt hakatakse nõudma ka maskide kandmist. \n\n"Air France rakendab temperatuurikontrolli kõigil oma lendudel," teatas lennufirma. "Need süstemaatilised kontrollid viiakse läbi kontaktivabade infrapuna-termomeetritega."\n\n', 'https://s.err.ee/photo/crop/2018/04/11/480938h33f7t28.jpg'),
	(18, 'Euroopa ravimiamet: koroonavaktsiin valmib aasta pärast', '', 'Koroonaviiruse vaktsiin valmib optimistliku stsenaariumi järgi umbes aasta pärast, arvestades senistelt uuringutelt saadud teavet, teatas neljapäeval Euroopa ravimiamet (EMA).', '"Kui kõik laabub plaanipäraselt, on olemas võimalus, et aasta pärast on mõned vaktsiinid valmis heakskiidu saamiseks," ütles EMA bioloogiliste terviseohtude ja vaktsiinistrateegia juht Marco Cavaleri pressikonverentsil.\n\nCavaleri rõhutas, et nii läheb tõesti ainult parimal juhul. "Me ju teame, et kõik vaktsiinid ei saa heakskiitu ja ette võib tulla viivitusi," märkis ta.\n\nEMA hinnangul on liiga pessimistlik WHO väide, et viirus ei pruugi kunagi kaduda, sest vaktsiini ei suudeta välja töötada.\n\n"Kuigi hinnangut on veel liiga vara anda, näen, et võime põhjendatult uskuda, et vaktsiinid töötatakse välja. Oleksin väga üllatunud, kui COVID-19 haiguse vastu ei leitaks vaktsiini," märkis Cavaleri. ', 'https://s.err.ee/photo/crop/2020/05/14/778620h6fe5t28.jpg'),
	(22, 'Jaapan lõpetas suuremas osas riigist eriolukorra', '', 'Jaapan lõpetas koroonaviiruse tõttu kehtestatud eriolukorra 39 prefektuuris 47-st.', 'Riik otsustas eriolukorra lõpetada, sest tuvastatud uute nakatumiste arv on viimasel ajal järsult kukkunud, vahendas BBC.\n\nEriolukord jääb aga kehtima jätkuvalt pealinnas Tokyos, Osakas ning Hokkaido saarel, kus tuvastatakse iga päev uusi nakatumisi.\n\nPeaminister Shinzo Abe ütles, et Jaapani üldine nakatumiste määr on vähenenud kõrgaja tasemest kõigest seitsmendikuni. Samas kutsus peaminister inimesi üles olema jätkuvalt valvsad, kandma maske ning järgima suhtlusvahemaa soovitusi.', 'https://s.err.ee/photo/crop/2020/05/14/778740hc337t28.jpg'),
	(23, 'Prantsusmaa toetab oma turismisektorit 18 miljardi euroga', '', 'Turism moodustab Prantsusmaa majanduse kogutoodangust 8 protsenti.', '"Turism on ilmselt vastakuti kaasaja kõige rängemate katsumustega," ütles peaminister Edouard Philippe pressikonverentsil. "Kuna turism on Prantsuse majanduse üks kroonijuveele, on selle päästmine riiklik prioriteet," lisas ta.\n\nPrantsusmaad külastas valitsuse andmete kohaselt eelmisel aastal 90 miljonit turisti, millega see oli maailma kõige enam külastatud riik. Turism annab kaheksa protsenti Prantsusmaa 2,3 triljoni euro suurusest majanduse kogutoodangust.\n\n"See nii prantslaslik elunautimine, mis on meie identiteedi südames - kokkusaamised, ühised söömaajad, vestlused - sattusid esmalt ohtu karantiini tõttu ning nüüd ka piirangute leevendamise ajal," ütles Philippe.\n\nPrantsusmaa avalikustas neljapäeval 18 miljardi euro suuruse meetmete paketi koroonakriisist räsitud turismisektori abistamiseks.\n\n"Turism on ilmselt vastakuti kaasaja kõige rängemate katsumustega," ütles peaminister Edouard Philippe pressikonverentsil. "Kuna turism on Prantsuse majanduse üks kroonijuveele, on selle päästmine riiklik prioriteet," lisas ta.\n\nPrantsusmaad külastas valitsuse andmete kohaselt eelmisel aastal 90 miljonit turisti, millega see oli maailma kõige enam külastatud riik. Turism annab kaheksa protsenti Prantsusmaa 2,3 triljoni euro suurusest majanduse kogutoodangust.\n\n"See nii prantslaslik elunautimine, mis on meie identiteedi südames - kokkusaamised, ühised söömaajad, vestlused - sattusid esmalt ohtu karantiini tõttu ning nüüd ka piirangute leevendamise ajal," ütles Philippe.', 'https://s.err.ee/photo/crop/2020/05/14/778734hf87ft28.jpg'),
	(27, 'Sloveenia teatas esimese Euroopa riigina koroonaepideemia lõpust', '', 'Sloveenia teatas reedel esimese Euroopa riigina, et sisemaine koroonaviiruse epideemia on läbi.', 'Valitsuse teatel on COVID-19 levik kontrolli all ning erakorralisteks tervishoiumeetmeteks ei ole enam vajadust.\n\nEuroopa Liidu elanikud võivad siseneda kindlaksmääratud kontrollpunktide kaudu vabalt Austriast, Itaaliast ja Ungarist Sloveeniasse, ütles valitsus. Enamiku Euroopa Liidu väliste riikide kodanikel tuleb aga jääda kaheks nädalaks karantiini.\n\nSloveenias tuvastati esimene koroonanakkus 4. märtsil, nakatunu oli naasnud naaberriigist Itaaliast. 12. märtsil kuulutati välja üleriigiline epideemia.\n13. maiks oli Sloveenias 1467 kinnitatud nakkusjuhtumit ja koroonaviiruse tõttu oli surnud 103 inimest.', 'https://s.err.ee/photo/crop/2020/05/15/778987hf15bt64.jpg'),
	(28, 'Poola koolid jäävad kinni õppeaasta lõpuni', '', 'Poola haridusministeeriumi teatel jäävad riigi koolid suletuks õppeaasta lõpuni ehk 26. juunini. Avatud on vaid laste päevahoid.', 'Poola on otsinud viimastel nädalatel võimalusi koroonaviiruse tõttu kehtestatud piirangutest väljumiseks, vahendas Reuters.\n\nPeaminister Mateusz Morawiecki ütles kolmapäeval, et koolid taasavatakse osaliselt, võimaldatakse päevahoid põhikooli esimese kolme klassi lastele. "On selge, et ei ole otsustatud kooliaasta lõpuni alustada uuesti tööd teistes kooliastmetes," ütles haridusministeeriumi asekantsler Maciej Kopec intervjuus veebiuudiste lehele wp.pl.\n\nKolmapäeval teatas Poola siseministeerium, et riik jätkab karme kontrolle oma piiridel 12. juunini.\n\nHoides piirid suletuna, leevendab Poola muid piiranguid. Riik on juba lubanud uuesti avada kaubanduskeskused, hotellid, õues asuvad mänguväljakud ja lasteaiad. Esmaspäevast avatakse Poolas uuesti juuksurisalongid ja restoranid.\n\nPoolas on registreeeritud üle 17 000 koroonaviirusega nakatunu ja üle 800 surmajuhtumit.', 'https://s.err.ee/photo/crop/2020/05/14/778750h27a8t64.jpg'),
	(29, 'Soomes enimlevinud käsimüügiravim on nikotiin', '', 'Kui keegi arvab, et Soomes enimlevinud käsimüügiravim on ibuprofeen, siis ta eksib. Nikotiini sisaldavate preparaatide müük tõusis esikohale juba 2007. aastal, kirjutab Soome ringhääling Yle.', 'Eelmisel aastal ületas sõltuvust tekitava nikotiini kui ravimi müük 61 miljonit eurot, mis tähendab, et iga soomlane - imikust vanurini - kulutas nikotiiniasendustoodetele keskmiselt 11 eurot aastas. 2000. aastal oli nikotiini sisaldavate preparaatide müügimaht 9 miljonit eurot, 2007. aastal 25 miljonit.\n\nSee on ainus ravipreparaat, mida tohib müüa ka mujal kui apteekides. Selliste toodete müüki hakati apteekide kõrval lubama ka toidupoodides juba 2005. aastal, kui peaminster oli Matti Vanhanen. Ravimireformi seda osa põhjendati just väitega, et nikotiiniteraapia aitab inimestel suitsetamisest loobuda.\n\nEhkki nikotiinipreparaatide müük on viimase 15 aastaga kolmekordistunud, ei ole see vähendanud suitsetamist oodatud määras, tõdeb Yle.\n\nSamas on uus toode sarnaselt varasemale tubakale tekitanud mõnedes tarbijates sõltuvust, Soome uuringute kohaselt on umbes üks protsent nikotiinasendusravimite tarvitajatest sõltuvuses.\n\nKuigi turul on ka teisi suitsetamisest loobuda aitavaid ravimeid, on nikotiinipreparaadid neist kõige populaarsemad. Näiteks võrreldes retseptiravimiga varekliin müüakse nikotiinipreparaate 23 korda rohkem. asd\n\nNing ehkki nikotiiniasendajad käivad ravimiseaduse alla, peab ainult ühte neist konsultatsiooni võimaöldavates apteekides müüma. Kauplustes ja kioskites müüdavad nikotiinitooted on aga erinevat tubakast paigutatud väga nähtavatele kohtadele. Samuti on nende käibemaks 10 protsenti, samas kui tubakatoodetel on see 24 protsenti.\n\nKui varasemalt osteti nikotiiniasendusena peamiselt seda sisaldavat närimiskummi, siis nüüd on tõusnud uueks menukiks nikotiini sisaldavad imemispadjakesed, märgib Yle. Need sisaldavad 2-4 milligrammi nikotiini grammi kohta, samas kui tavaliste sigarettide nikotoonisisaldus jääb 2 ja 15 milligrammi vahele.\n\nNüüd on hakanud aga Soome võimudele muret tegema naaberriikides müüdavad nikotiinipadjakesed, mis sisaldavad tavaliselt kuni 50 milligrammi nikotiini, aga saadaval on ka märksa kangemaid - üle 100- ja isegi üle 200-milligrammise nikotiinisisaldusega imemispadjakesi.', 'https://s.err.ee/photo/crop/2020/05/13/778450hb38et64.jpg'),
	(35, 'Euroopa Komisjon vähendaks pestitsiide põllumajanduses 50 protsenti ja väetisi 20 protsenti', '', 'Selliste sihtidega strateegiadokumendi "Talust taldrikule" saatis komisjon nõukogule ja parlamendile kinnitamiseks.', 'Lisaks pestitsiidide ja väetiste kasutamise vähendamisele on eesmärgiks seatud ka antimikroobikumide müügi vähendamine poole võrra ja mahepõllunduse osakaalu suurendamine. Komisjon seab strateegias eesmärgiks, et 2030. aastal on veerand põllumajandusmaast kasutusel mahepõllumajanduses.\n\nKomisjon kavatseb välja tulla ka toidumärgistuste süsteemiga, mis annab tarbijale infot nii toitainete kui ka toote keskkonna-, kliima- ja sotsiaalsete mõjude kohta. Samuti on eesmärgiks seatud lihasöömise vähendamine ja taimse toidu osakaalu suurendamine. Kuidas selles suunas liikuda kavatsetakse, dokumendist ei selgu.\n\nStrateegia eesmärk on jätkusuutlik põllumajandus, mis tagaks tervisliku toidu väiksema keskkonna- ja kliimajalajäljega.', 'https://s.err.ee/photo/crop/2020/05/20/780858h29eat28.jpg'),
	(38, 'USA lahkubki avatud taeva lepingust', '', 'USA lahkub mitmekümne aasta vanusest lepingust kuue kuu jooksul.', 'Avatud taeva leping (The Treaty on Open Skies) on mitmepoolne rahvusvaheline leping, mille 1992. aasta 24. märtsil allkirjastasid Helsingis Euroopa julgeoleku- ja koostööorganisatsiooni (OSCE) 23 riigi esindajad. Venemaa ratifitseeris leppe 2001. aasta 26. mail.\n\nPraegu hõlmab see 34 riiki, sealhulgas USA-d.\n\nUSA administratsiooni sõnul astutakse leppest välja peamiselt seetõttu, et Venemaa rikub seda. Samuti on vaatluslendudel tehtud pilte kiiremini ja odavam kätte saada USA või kommertssatelliitidega, lisati.\n\nAvatud taeva leping on üks osa OSCE julgeoleku- ja usaldusmeetmetest. Lepingu eesmärk on riikidevahelise avatuse, julgeoleku ja usalduse suurendamine.\n\nTuntuimad leppe alusel läbi viidavad toimingud on liikmesriikide sõjaliste ekspertide vaatluslennud teiste liikmesmaade territooriumi kohal.\n\nLeppe alusel on viidud läbi enam kui 1500 lendu. Sellega liitunud riigid peavad lubama vaatluslende kogu oma territooriumi ulatuses, kuid Venemaa on keelanud lennud teatud alade kohal.\n\nUSA demokraadid kongressi välis- ja relvajõudude komiteedest süüdistasid aprillis president Donald Trumpi kokkuleppest väljaastumisega kiirustamises koroonaviiruse pandeemia ajal. Nad väitsid, et Ühendriikide väljaastumine õõnestab USA liitlassuhteid Euroopa riikidega, kes sõltuvad sellest leppest Venemaa vastutuselevõtmisel oma sõjalise tegevuse eest regioonis.\n\nVarem mais allkirjastasid 16 Euroopa kaitseametnikku avalduse, milles väljendati leppele toetust ning rõhutati, et USA väljaastumine oleks löök rahvusvahelisele julgeolekule ning õõnestaks veelgi rahvusvahelisi relvakontrolli kokkuleppeid.\n\nUSA president Trump andis korralduse vaadata üle leppe kulu ja sellest saadav kasu Ühendriikidele eelmisel sügisel, ütlesid USA ametnikud. Pärast kaheksa kuud kestnud uurimist, mille käigus konsulteeriti ka liitlastega, sai selgeks, et lepe ei ole enam USA huvides, sõnasid nad.\n\nUSA teavitas leppe osapooli neljapäeval ning astub sellest ametlikult välja kuue kuu jooksul, teatas valitsus.\n\nPeamine leppest väljaastumise põhjus on olemasoleva leppe rikkumised Venemaa poolt, ütlesid kõrgemad administratsiooni ametnikud. Venemaa on piiranud lende Moskva ja Tšetšeenia kohal, samuti Abhaasia ja Lõuna-Osseetia kohal. Vene piirangud muudavad raskeks vaatluslennud Kaliningradi oblastis, ütlesid USA ametnikud.\n\nVenemaa on keelanud ülelennud ka Gruusia piiri lähistel, kuigi lepe seda lubab, ütlesid ametnikud.\n\nUSA ametnikud on töötanud ka ettepaneku kallal, et toetada oma liitlasi materjaliga, mida Ühendriigid oleksid saanud avatud taeva leppe raames tehtud lendudelt, kirjutas Associated Press.\n\nUSA president Dwight Eisenhower tegi esimest korda ettepaneku, et Ühendriigid ja Nõukogude Liit võiksid teha vaatluslende oma territooriumide kohal, 1955. aastal. Moskva ei nõustunud selle ettepanekuga, kuid USA president George H.W. Bush tõstatas selle taas 1989. aastal.', 'https://s.err.ee/photo/crop/2019/07/13/662302hf569t64.jpg');
/*!40000 ALTER TABLE `posts` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
